{
    "criteria": {
        "milk": {
            "trigger": "minecraft:consume_item",
            "conditions": {
                "item": {
                    "item": "minecraft:rotten_flesh"
                }
            }
        }
    },
    "rewards": {
        "function": "zzzzdonotuse:advancements/eatzombieflesh"
    }
}
